#participant-add {
  background-color: white;
  box-shadow: 0 0 16px #00000033;
  border-radius: 8px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 5;
  visibility: hidden;
  padding: 3em;
}

.espace {
  padding-bottom: 2em;
}

.attendees-popup {
  max-width: 70vw;
  overflow-y: auto;
  max-height: calc(100vh - 3em);

  form {
    overflow: hidden;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.5em;
  }

  .attendees-list {
    display: flex;
    flex-wrap: wrap;
    gap: 0.8em;
  }

}